class CreatePreSales < ActiveRecord::Migration
  def change
    create_table :pre_sales do |t|
      t.integer :customer_id
      t.integer :user_id
      t.integer :open_cash_register_id
      t.string :sale_type
      t.integer :product_id
      t.integer :quantity
      t.integer :amount
      t.integer :tax
      t.integer :discount
      t.integer :total

      t.timestamps null: false
    end
  end
end
